Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Sat, 22 Mar 2014 15:04:58 +0100

On Sat, Mar 22, 2014 at 2:45 PM, martin rudalics <[email-masked]> wrote:

> IIUC it's a kludge Eli introduced on w32 to handle the case where we
> toggle via F11 from a maximized to a fullscreen frame and via another
> F11 back to the maximized (instead of a normal) one.  So you should see
> the `maximized' parameter after you applied F11 to a maximized frame.

But it is a w32-specific hack? Because Robert's frameset contains
(maximized), but he's on Ubuntu.

     J